## Rendez-vous du 7 Mars

- Problèmes soulignés :
    - Budget : marquer les frais divers (frais de structures, plateformes). L'important n'est pas le combien, mais le qu'est-ce qui coute (d'où est-ce que vient les calculs du coût). Inclure la TVA, reprendre le temps passé (homme par jour), inclure la gestion de projet, et les autres aspects techniques.
    - Engagements : il aurait fallu se rendre plus dans le détail, dire pourquoi on s'engage sur une partie, dire ce qui allait mal avant.
    - Peut être que le parseur pourrait profiter des fonctionnalités de scapy au lieu de tout reprendre depuis une chaine de caractères.  
- Points importants de la soutenance :
    - Le contexte doit être approprié.
    - Le jury doit être convaincu de la criticité de notre sujet.
    - Notre travail ne doit pas être vendu comme un produit, mais présenté comme une solution à un client, il répond à un cahier des charges.
    - Prendre le rôle de démonstrateur : avoir une démo fonctionnelle, super bien documentée, qui pourrait être utilisée.
    - Briser le format scolaire, apporter un contexte professionnel.

- Autres :
    - L'écologie est un aspect compliqué de la Cybersécurité. C'est pas pour ça que notre repo doit faire 5,4To. (ceci n'est pas le cas, c'est une figure de style)
    - Pylint, un vérificateur de code python, peut être à utiliser pour estimer notre qualité.
    - Ne pas faire une fixette sur les méthodes agiles, mais ne pas s'en dissocier non plus.
    - Objectifs concrets à fixer. Ne pas se limiter au consignes. (pouvoir le présenter comme un vrai service)



#### Prochain rendez-vous : peut être le mardi 14 entre 9h et 11h.